


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-514 {
    background: linear-gradient(to right, #66CCCC 0% 50%, #66CCCC 50% 100%);
    border: .1rem solid linear-gradient(to right, #66CCCC 0% 50%, #66CCCC 50% 100%);
}

.color-514 > .ci-check {
    color: #FFFFFF;
}


.color-8031 {
    background: #ffaa4d;
    border: .1rem solid #ffaa4d;
}

.color-8031 > .ci-check {
    color: #FFFFFF;
}


.color-8032 {
    background: #e3e829;
    border: .1rem solid #e3e829;
}

.color-8032 > .ci-check {
    color: #FFFFFF;
}


.color-2675 {
    background: #FF33CC;
    border: .1rem solid #FF33CC;
}

.color-2675 > .ci-check {
    color: #FFFFFF;
}


.color-156 {
    background: #32CD32;
    border: .1rem solid #32CD32;
}

.color-156 > .ci-check {
    color: #FFFFFF;
}


.color-103 {
    background: #51007D;
    border: .1rem solid #51007D;
}

.color-103 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-61 {
    background: linear-gradient(to right, #FF7F00 0% 50%, #FF7F00 50% 100%);
    border: .1rem solid linear-gradient(to right, #FF7F00 0% 50%, #FF7F00 50% 100%);
}

.color-61 > .ci-check {
    color: #FFFFFF;
}


.color-1167 {
    background: #FF94A8;
    border: .1rem solid #FF94A8;
}

.color-1167 > .ci-check {
    color: #FFFFFF;
}


.color-25 {
    background: #E41F26;
    border: .1rem solid #E41F26;
}

.color-25 > .ci-check {
    color: #FFFFFF;
}


.color-4376 {
    background: #224B77;
    border: .1rem solid #224B77;
}

.color-4376 > .ci-check {
    color: #FFFFFF;
}


.color-4378 {
    background: #0783F7;
    border: .1rem solid #0783F7;
}

.color-4378 > .ci-check {
    color: #FFFFFF;
}


.color-212 {
    background: #663366;
    border: .1rem solid #663366;
}

.color-212 > .ci-check {
    color: #FFFFFF;
}


.color-2174 {
    background: #FFDB00;
    border: .1rem solid #FFDB00;
}

.color-2174 > .ci-check {
    color: #FFFFFF;
}


